RubyGems Navigation menu

peerplays-ruby 1.0.0.pre.2

Client for accessing the Peerplays blockchain.

Versions:

  1. 1.0.0.pre.2 - June 29, 2020 (15.5 KB)
  2. 1.0.0.pre.1 - June 10, 2020 (12 KB)

Runtime Dependencies (8):

  • base58 ~> 0.2, >= 0.2.3
  • bindata ~> 2.4, >= 2.4.4
  • bitcoin-ruby ~> 0.0, >= 0.0.18
  • faye-websocket ~> 0.10, >= 0.10.9
  • ffi >= 1.9.23, ~> 1.13
  • hashie >= 3.5.7, ~> 4.1
  • json >= 2.1.0, ~> 2.3
  • logging >= 2.2.0, ~> 2.2
  • Development Dependencies (10):

  • awesome_print >= 1.8.0, ~> 1.8
  • bundler >= 1.16.1, ~> 2.1
  • irb ~> 1.2, >= 1.2.3
  • minitest >= 5.10.3, ~> 5.14
  • minitest-line ~> 0.6, >= 0.6.4
  • minitest-proveit >= 1.0.0, ~> 1.0
  • pry >= 0.11.3, ~> 0.13
  • rake >= 12.3.0, ~> 13.0
  • simplecov >= 0.15.1, ~> 0.18
  • yard ~> 0.9, >= 0.9.12
  • Owners:

    Pushed by:

    Authors:

    • Anthony Martin

    SHA 256 checksum:

    08a3a538fbc98d6f2e9a6927de46c21175f54f670dfa682918197ad993aaf464

    Total downloads 282

    For this version 127

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: